Subject: important: ERROR - LL10 not LL7 should be under WG last call!

From: Erik Guttman <[email-masked]>
Date: Tue, 11 Feb 2003 15:15:40 +0100 (CET)

I humbly apologize.  Keith is right - we are probably taking on too many
last calls at once.  

When I called a 1 week discussion on LL7 I referred to LL10.  That is
the document we should be discussing.  For that reason, let's extend the
last call on this document for an extra week (till Feb 22). 

Sorry for the confusion.

Erik